Subject: Hello

From: zheng gengbin <[email-masked]>
Date: Thu, 21 Aug 1997 08:53:53 +0900 (CDT)

Hi,

	My PC can receive letter now. Please send e-mail to this address .

	Since HP lab closed for nearly a month , we also lost contact with
each other . I don't know what progress you have made .

Mr Bryan , have your Adlib improved so that it can run on Linux ? I am
very interesting in  any of your progress . These days we are planing to
pack the intrinsic functions defined in transformation.h with a fortran77
interface , I don't know if you have any idea about this ?

Zhang , I wonder if you have any change to trans0 , we here made a lot of
changes . Maybe we have to merge them again .

With my best regards 

Zheng Gengbin